.gornjimenu {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; font-weight: bold}
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration: none}
.unutext {  font-size: 12px; color: #666666; text-decoration: none; font-family: Arial, Helvetica, sans-serif; text-align: justify}
.belaslova {  font-size: 12px; color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif}
.rez {  font-weight: bold; font-size: 22px; color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif}

.gornjimenu:hover {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #FF8000; text-decoration: none; font-weight: bold}
.malabela {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}

a {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CBA34E; text-decoration: none; font-weight: bold}
a:hover {  color: #ffffff}
.naslov {  font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #CBA34E; text-decoration: none}
.tekst {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; text-decoration: none; text-align: justify}
.tekst_jaci {  font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; text-decoration: none; text-align: justify}
.naslov_tabele_jaci {  font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #A5000F; background-color: #B99F62; text-decoration: none}
.linija_naslov_tabele {  background-color: #444444}
.naslov_tabele {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #A5000F; background-color: #B99F62; text-decoration: none}
.asvetliji {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none}
.asvetliji:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #C20201; text-decoration: none}
.asvetliji_jaci {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #333333; text-decoration: none}
.asvetliji_jaci:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #C20201; text-decoration: none}
.svetliji {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #2D2D2D; text-decoration: none; background-color: #F7F7F7; vertical-align: top}
.svetliji_jaci {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #2D2D2D; text-decoration: none; background-color: #F7F7F7; vertical-align: top;}
.naslov_red {  font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #A5000F; text-decoration: none}
.tabelaokvir1 { border: 1px solid #CBA34E; }
.apage {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #CBA34E; text-decoration: none}
.apage:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; text-decoration: none}
.page {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #ffffff; text-decoration: none}
.butt {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; background-color: #848888; border-color: #B7BBBB #515555 #515555 #B7BBBB; border-style: solid; color: #ffffff; }

.div_uzivo { width: 220px; height: 351px; border-width: 0px; padding-top: 0px; padding-left: 10px; padding-right: 0px; padding-bottom: 0px; margin: 0; }
.div_uzivo_kls { width: 220px; height: 572px; border-width: 0px; padding-top: 0px; padding-left: 10px; padding-right: 0px; padding-bottom: 0px; margin: 0; }